package intervals;

/**
 * Immutable standard implementation of the interval interface
 */
public class SimpleInterval implements Interval {
    private final int start, end;

    public SimpleInterval(int start, int end) {
        this.start = start;
        this.end = end;
    }

    public int getStart() {
        return start;
    }

    public int getEnd() {
        return end;
    }
}
