package calendar;

/**
 * The basic interface for views on a calendar: most generally, a view is simply
 * a (multi-)set of calendar entries, for instance a subset of the entries that
 * the original calendar contains. Also the <code>Calendar</code> class itself
 * is a <code>CalendarView</code>.
 */
public interface CalendarView {
    CalendarEntrySeq getEntries();
}
